Package twisted :: Package protocols :: Module imap4 :: Class CramMD5ServerAuthenticator |
[show private | hide private]
[frames | no frames]

## Class CramMD5ServerAuthenticator

Method Summary
| `__init__(self, host, authorizer)`
| `authenticateResponse(self, state, response)`
| `generateChallenge(self)`
| `getName(self)`

Class Variable Summary
`tuple` | `__implements__`

Class Variable Details

    ### __implements__ Type: `tuple` Value:
        (<class 'twisted.protocols.imap4.IServerAuthentication'>,)

Generated by Epydoc 1.1 on Thu May 8 13:16:38 2003 | http://epydoc.sf.net